<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnRefresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMXSURBVFhH7ZdNSJRRFIbfihZBtZOCaFFZgRCUUiAIElSr
        qBaCEOTKn/wdHP81s0JBMyNTZMwsnTAkQVAMwRZBEO1sExQILSxoo0REPxTn3F6HE6jzfeNoziLwhYfz
        3e97z32vd+6MM9jQfyntR5IbQJoOIj1Sw9hnjxInN4gMGUSXhPHRheGWw/vzZEgf4Zy1REkGMG6X8YsT
        pjB4jAtw8UL/a+5Mvk0R0d9nNoxP+gDZ0o/v7iGb18jCPMvHccn1o5a49camjy29hyzXx4YEYBH+0j4k
        Sy+3vZcNCcBi/CXdGHI9NBsc6+Lxv2Ix3nLdOErcSnBR82SK9JJRucu3pofPC4vylnTijuukMQb0jGon
        kqwlIu3ANt6f8vIvx1q8Jbfwzt2m0QfpwIRZo8Ter149yzF7tLg92107TT5IGw/mTew2+xJ5+f2wlmhp
        C1JcK00+SCsmzbpEvD/u5fdiwWtt0dJmnHAtNPogzbhv1sRIm7gDNxjmg1z33oF1k2viGbjGMB+kiWeg
        yfsM+Il/1E5tw45ItWv3BFvscbSkATOukYE+SCPGzOopLnC/NiKdYal6BUcWdpX1MDnI62RtwAF6Nps9
        WlKHLlfPsBhIPUa0bunngMvHVq3Hed6vYM1xdbigtTjDcSZrOjmuNTjGmmwt3nK1SHM1DFoBqeEnYTUm
        pQo9vB4hr8gUCTHoqlajhDWHNUurcDaymCqc5IJ2WZS/pALDrpJBq0CCmJNKTJNx9odIs1aiUitwmTWH
        4dn0neKHwCaL8ZeW879hkAcuyMnjhP4vZIa8kHLuSBAh3m/VIOpJgHPmse61iJWlZbjoApw8TiSAb1KK
        WdZpKcMzXg+zhjhu1wBfklJk2tTxi00NrpQBccDAH+QTeSvFeCkleMrrxySkJTyUsU5+LGkRLkkhX45i
        BsWAnp9kjryXIu5CIZ5zIeMMz7ap1i4t4LfiAky4Qob5wMBf9Hwms+QNx2EtRqpNsT7iez1D8vm7II9f
        PgoYvAje+83gD3we4oJPW0vixJA9Lpe/iBgWqbk4ZI82tEoBfwADzXnfNtTPeAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHoSURBVFhH3ZfNSwJBGMaFIIgM3R2/gu5B/0OXDp26eiro
        UO6OfRD9S921PyCIopPQKSQ6RCvujBqdoy/I5tE3NV0YdxuR+sEDvuO8z/uwustObJi4I1OMizLjt5+M
        y7YZwUuU4U1jgsnyZkY1VEYNjKmCGTRuFJWyhI22Kw/U52WT6noihCjRuCHy1Vl7U75ajn9NK8aBN2Zg
        Fi31yW4151XCN9sVF7RkHHhjBmbRUh8sIh3j/hUt6cm3ZzoaE3hjhrEAzJVnEJVajAdI7IomRKUW81eA
        +x5EpZb/F8Dm8h6iUkvkALnDRtpyxInl+qeDivO7Z2h4HXvRQ+09Igew3cZK9yk2vtBD7T0iBwCJIy+Z
        KtQW03uPuW+xgqxDg2vYg73U9oNfBQhC7X2AqNQyiQBTvg2deg2iUovxAEnutyAqtZi/Atxfg6jUYjxA
        WCIFWDquz6nbK47vwwg96CWbDqED2EWRT3D5wra9D/VweQ8l1YNeeJBd+AApLlctV57bXFxGEXrhQXZ/
        9D9gktAB7KJcV7/nDXNFNZJULzzILsp/QGzglYtx7ymK0AsPstMHUImn91qOwwJum0kfTDAj8GACcGxS
        Cad0NFNkdlpZtWmih1PMoHHBLOwLhvc608dzeMKbxhCx2Bch2ZYmzjg+JgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMNSURBVFhH7VfdS9NhFD5ZkkI3att0Tg3yorrQi4rwon+g
        L6h7EfoiCqVg6dyEUYGSgV10lZiUhYJQUElZZNn8gIIwSsTKz5r70NxMNLMPn87Z3mlOZm5N6GIHHt7f
        +55znvP8Pvi956WVmokMRjMZnvLYwWN7KCi/xBlV6r9bKaVfYVKEC8lTFJGblXRaJpsrJYPbRPo8C2Vs
        5rvLDgW/X58n8ZIn+YpqZXaGDIl/wkSZ29XdtKmQFZnES57kB3OqkKXGCXUlpPMKzJTuMpPeWUIpYzzH
        SdLM8shzndNIOlcoBGJUPCRfeISP54rbUKdKLjZ2XDeRZlwFwRKXiQvJ23A+aavCljCwkGOJy/B9E8Ir
        /FJHlVxqhZS93khZqUWknSjX5eDjnUcYaXoG+72WsBHIq0jNhfAJr/CrUqHNSpoNxaT1lmtzMPq4HRh2
        AwOO8DHkwhyPFzN34CxpvMKrSixv/OEk+Z4AC3A9tDGRE+izA/0jgGPcL6if5741BbmWOPFLcZnz+It9
        IqCINBPCq0osb0sEDCoBPLqb2zH9qscvRtYC4GLfu/vgfGDDz94hv18EsC86Ahwe2O+3oJASUb+3gIv1
        LzwZwfgUmo4W4xTFo6uqxi+AX0H0BIx+QW9tI07QGtTkHcBMV+9iAZ4p3NpfwH5Ce9kl/9pwNAW4J/D+
        xm3+H6xD7e5DmHn9bomAhoNH2L8WndaqmICYgJiAmICYgFUQIHvBtUYc43999a59+Bq8F3incXNPPo6z
        v81SuQoC7J8x+qQTZRs34W7+afzoGfCvBwSMTaK1uALmJAN6qhvUbuiMooAPn5jQhdm3A5iT6+B+QDDo
        wLc3fYsbEh6jIyBQhEXMFwiGiOLHPi8uUgFWMiRzTzhZrsuFp/Ul4PT6XkHY4CYGTg8qs3Zyo6KZFF5V
        YnmzUlZCKend5vgMdJ67DJftBVwtHeGD87qv1qMsIYsPKGlu4VUl/m58zDKyCOlmuZ9PixhGSuFTlR6W
        SA6rfIA4zOe85hLS25jkebiQPMkXHkX5vxnRb7+Vo2EsAUeuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnSetting.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAO0SURBVFhH1ZVfSFNRHMcHQRAIPgm9BkJPPvmaVFQWDQ2p
        IMgoWq4yLFfTZtu8WJaRVCa2ZqLTq3fu3jsNzZrO2dTJ/lq9FARBEOx1IAyCnk7nd/ebbndnc8SK+sKX
        e8/v9zm/3znbPfdq/ktx0qcyq/S+Om2zGN6Dqb+jTjnaw7nXSdpmd+g7XdROTP9ZcVJkt9EdSWYuANzp
        jukQKY3gZ+WmovXqnVnlWB9tBg3V/nZaknYgpgjGHeKHChwWL2hOG8WpiVUObFjkGN8pxnRmOeJNxdiG
        vEWM1lvFmJaOHSY5lqDXOCe+r8TS2wuaW4Ro3CJFSclM6xW9CLMrMmgWI6TUNjlDX7BFYd1xhrUdrjAp
        tU2ukIAtCgseOhMfTpgm6SSWh8I/bk8GZXqvT1sZ0/gmw3A73Ri22F7tEyFPuxAiDE8b6TFELEsQh7yK
        T5kPJYp+T3CSv8zoCCbbJoIk08bx4CAiBQWceu71scDGbWm9HJH8ahtf22vgA/Kt8TWS6Zv8ykfWDgwT
        wSq83RRwwKtr3OID3YjkyjCyXHVjdFUwjAUIy62jq6cQVdQ6GrihG5r/ATm4whhTioBX1wC3jgXWb/KB
        I4htCZpTE5abB/w/DWJwF6JKcRaXuUjgYWEsTrFjtQ/RlFqGV4SWkRXCcvOI/zNiiijrZXEQR0QRzGNy
        YNoPsZSah/3CteFlksdfEVN0dfhdkMEQiCOiiMa+qpm0oR9iKV0Z8vddHfITpuEveLz1F1DWxOIgjogG
        eJjH4hS/VC0A1GR/p738wvfx8sslkmtfA2LwhdvZNLjkzczDGOKIaIDPzGfbJzTZvTmnZ1OXXvh6muw+
        kmW6MPWnVj+4uO+SfVEPVwwpAg74nBp2r3zRtrQXsfyiBcvP2+aSOtsiyfTFAW9RLyLg1HOhHj1NZYgU
        FvyUjQMLiQvPF0iu56fPD8wxX8UQhzx73oIHse11tt+jPdfvIXn9aC7Z2O+RG5+91W+ajiHO5Kkb+2cS
        p7mtZ6Sgzjx9LZx5+oaU3E/mivsaNvTOfjnVO0tK7ZO9szZsUVh1D2YqTzycjp94+IqUztNxqIsttlfd
        A7GylnPHtd3uhLZb5rV3p+q13VMN9H6Jxkhe35O9x++5dcoczr0BMagD9bB08Tp2X6xQn30YH+Wc3452
        SUTt2i5X1gcGHrpjXWJDLfcbzQvpEDepP8y5SJaNjuR+TmIez5ILdlZjFeIHrU6S9gGLswfTf0c1Zn7P
        QatQnTbdfXFvuX9PGs0vZgFEiZ/U7/cAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnClasses.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHMSURBVFhH7ZPtT1JhGIf5f/rQv+PW2vyQq+XaWPODy83R
        2lpu2ZhazhwaEpuvyY4IKHk8GB584YgQEgh1RIphg5BcL7Ps6sD4mMkHWbWe3+f7fn7Xnt2XSeRX6XCs
        SpaZMFZfHPvqG1zbefzJIureRyL5LySK30iXf/C6AplDSH04If7+GO3dZ4J6pTZb3XGGdAb8Ce7ManQ4
        glL9+d+n3SZLBgDnDvA0yLUh+WyIdpti0DYJYFimXnN6/jjA1aGlpgFcGfSfDXDZ6m7aDVy6P9fAIV5s
        udDa6+L6Qw+do0vcnVTpc2sM+2M4A0mmQxmk8B6erRy+7RzeSA731j6uDZ1JNY0j8Ko2W93pmQ7RNbbM
        jUEvrQ9mqb5dbzk9t5wvsEyo3HNt0ueNYlOSTKzrzMfyKLslNvePiB98NX7gO8aHkD0CvXJCunTMTuET
        WrZMMFVgMZrlWSiF/XmEAUmlZ1zGYvf9A0coAISGQkNhgdBQaCg0FAB/hYbm0ZVzBzA/CTSooZG2/kXJ
        PKLQPb5GrzvKYzmFQ9WZ0d4y//LAKCixnD4kYBAomQrybpmFRJG5WIGpcK42W92xemLcntrgplHe9sjb
        WPl/FpPpJ2AxoRHVVLDbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnDefectClasses.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHMSURBVFhH7ZPtT1JhGIf5f/rQv+PW2vyQq+XaWPODy83R
        2lpu2ZhazhwaEpuvyY4IKHk8GB584YgQEgh1RIphg5BcL7Ps6sD4mMkHWbWe3+f7fn7Xnt2XSeRX6XCs
        SpaZMFZfHPvqG1zbefzJIureRyL5LySK30iXf/C6AplDSH04If7+GO3dZ4J6pTZb3XGGdAb8Ce7ManQ4
        glL9+d+n3SZLBgDnDvA0yLUh+WyIdpti0DYJYFimXnN6/jjA1aGlpgFcGfSfDXDZ6m7aDVy6P9fAIV5s
        udDa6+L6Qw+do0vcnVTpc2sM+2M4A0mmQxmk8B6erRy+7RzeSA731j6uDZ1JNY0j8Ko2W93pmQ7RNbbM
        jUEvrQ9mqb5dbzk9t5wvsEyo3HNt0ueNYlOSTKzrzMfyKLslNvePiB98NX7gO8aHkD0CvXJCunTMTuET
        WrZMMFVgMZrlWSiF/XmEAUmlZ1zGYvf9A0coAISGQkNhgdBQaCg0FAB/hYbm0ZVzBzA/CTSooZG2/kXJ
        PKLQPb5GrzvKYzmFQ9WZ0d4y//LAKCixnD4kYBAomQrybpmFRJG5WIGpcK42W92xemLcntrgplHe9sjb
        WPl/FpPpJ2AxoRHVVLDbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnRevise.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAImSURBVFhH7dTLSxtRFAbwQEEQ/H9aQRC6KBRpKUrE1JRq
        4squupEuunHjxgdCW8HS2lb6YpIYk5hFoSAIvhBEVNL6ohFTxzET+pLAwMDpnHJuuF4nM3OT6EL6wQ+S
        3HO+e1fxXZr0pAvgRSitj9NK7RJOF4p2l5VDa7WJ7OWIVqtPeEYv9szoIIvWq0s4pRctUAmqqDyhlGaE
        UnmwlchHehWtwa9AXSh5PGY3QzWVpTupGd3JY7CXNfFyGvXhI4IJrSDO0bF8uhKaYQEHRevSKzT+L11T
        ak6coyO53J8+MizAxL+elD6fEleHacXaUR/ZzdCx99yLq4YFmGjmTwn/O3M3nlMDU+q+3RmiWm8JxnbN
        YOwQGGXz9xn8uRdU7Z7O6I7ZGf0OzPv1X2Xxc26o3jmByLYZiOSAmVz76YqfL4fqndPxesvsUA6AmVj9
        4Rm/J6J657RPfDHbP+4D83ylII3fZ6jeOS0vM6b/QxaYZ0u6NH6foXrntL37BrzR+bw0sQNRvXta3+4B
        Mzh3JI3fZ6jaPfj3eWdyF3gDs6pn4i6iau/BR9x+swO8/s+HrsQdRJXy8SubdbdebQHv8aeDssRZRFWV
        Bx9x80UGeH3p7BniDKKK6oOPuDG+AbyHib0S8QzRau2Cj7g+tga8B7HtU98ZWql9rg0v1Dc/WQUnNHp+
        wUc0ja6AHRo5/+AjGkeWgUdHF5fmp7MNV4cWAdFP/3MZ4vP9Bfv0F0yjNoRsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
  <metadata name="colId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colClasses.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colSpec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colHoleCount.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colTag.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colTargetCount.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCompleteCount.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colStepName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colReviseStepName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colModifyCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colModifyTime.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 23318 characters]
        wsOQABCEh/n/kzJOKq1u/QcAAAAASUVORK5CYII=
</value>
  </data>
</root>